*{ margin:0; padding:0}
body{ background:#fff; font-family:'titillium_webregular', Arial, Helvetica, sans-serif; font-size:14px; color:#424242}
article, aside, figure, footer, header, hgroup, menu, nav, section{ display:block}
@font-face{ font-family:'titillium_weblight';
src: url('fonts/titilliumweb-light-webfont.eot');
src: url('fonts/titilliumweb-light-webfont.eot?#iefix') format('embedded-opentype'),
	 url('fonts/titilliumweb-light-webfont.woff') format('woff'),
	 url('fonts/titilliumweb-light-webfont.ttf') format('truetype'),
	 url('fonts/titilliumweb-light-webfont.svg#titillium_weblight') format('svg');
font-weight:normal; font-style:normal}
@font-face{ font-family:'titillium_webregular';
src: url('fonts/titilliumweb-regular-webfont.eot');
src: url('fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('fonts/titilliumweb-regular-webfont.woff') format('woff'),
	 url('fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
	 url('fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
font-weight:normal; font-style:normal}
@font-face{ font-family: 'titillium_webbold';
src: url('fonts/titilliumweb-bold-webfont.eot');
src: url('fonts/titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
	 url('fonts/titilliumweb-bold-webfont.woff') format('woff'),
	 url('fonts/titilliumweb-bold-webfont.ttf') format('truetype'),
	 url('fonts/titilliumweb-bold-webfont.svg#titillium_webbold') format('svg');
font-weight: normal; font-style: normal}
/*@font-face{ font-family:'titillium_websemibold';
src: url('fonts/titilliumweb-semibold-webfont.eot');
src: url('fonts/titilliumweb-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	 url('fonts/titilliumweb-semibold-webfont.woff') format('woff'),
	 url('fonts/titilliumweb-semibold-webfont.ttf') format('truetype'),
	 url('fonts/titilliumweb-semibold-webfont.svg#titillium_websemibold') format('svg');
font-weight:normal; font-style:normal}*/
h1,h2,h3,h4,h5,h6{ font-weight:normal}
strong{ font-weight:normal; font-family:'titillium_webbold'}
a{ outline:none; text-decoration:none}
img, img a{ border:0}
.fl{ float:left}
.fr{ float:right}
.clr{ clear:both}

.mob_nav{ display:none; width:250px; height:100%; background:#fff; position:absolute; top:0; left:0; z-index:0}
.mob_nav ul{ overflow:hidden}
.mob_nav ul li{ list-style:none; background:#139a68; border-top:1px solid #00452c; color:#fff}
.mob_nav ul li.first{ background:#00452c; height:39px; border:0}
.mob_nav ul li a{ color:#fff; font-size:17px; padding:9px; text-decoration:none; display:block}
.mob_nav ul li:hover, .mob_nav ul li.active{ background:#00452c}
.mob_nav ul ul li{ padding:10px 0 10px 20px; overflow:hidden}
.mob_nav ul ul li a{ font-size:14px; padding:0}
.mob_only{ display:none}
.all_wrapper{ background:#fff; position:relative; z-index:2}

.container{ width:1200px; margin:auto}
header{ min-height:110px; box-shadow:0 1px 5px #aaa; position:relative}
header .logo{ padding:35px 0 0 40px}
header .callus{ font-size:17px; color:#00452c; height:65px; text-align:right; padding:5px 50px 0 0}
header .callus a{ font-size:29px; color:#139a68}
header nav{ padding-right:10px}
header nav li{ list-style:none; float:left; font-size:18px; border-right:1px solid #359a61}
header nav li:last-child{ border:0}
header nav li a{ color:#139a68; line-height:40px; display:block; padding:0 50px}
header nav li:hover, header nav li.active{ background:#4a4a4a}
header nav li:hover a, header nav li.active a{ color:#fff}
header nav li:hover .submenu{ display:block}
header .odr_lists{ height:110px; width:142px; text-align:center; background:#edbd32;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkYmQzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZDgyMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #edbd32 0%, #dd821a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edbd32), color-stop(100%,#dd821a));
background: -webkit-linear-gradient(top,  #edbd32 0%,#dd821a 100%);
background: -o-linear-gradient(top,  #edbd32 0%,#dd821a 100%);
background: -ms-linear-gradient(top,  #edbd32 0%,#dd821a 100%);
background: linear-gradient(to bottom,  #edbd32 0%,#dd821a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edbd32', endColorstr='#dd821a',GradientType=0 );}
header .odr_lists h4{ font-size:20px; color:#fff; line-height:25px; padding:15px 0 8px}
header .odr_lists .btn_get_started{ width:118px; height:25px; background:url(../img/btn_get_started.png) no-repeat 0 0; overflow:hidden; display:inline-block; text-indent:-9999px}
header .odr_lists .btn_get_started:hover{ background-position:bottom}
header .subnav{ background:#309a69; overflow:hidden}
header .subnav li{ list-style:none; float:left; height:32px; line-height:30px; color:#bce9d4; padding:0 12px; width:170px}
header .subnav li.label{ width:200px}
header .subnav li a{ color:#fff; display:inline-block}
header .subnav li a:hover, header .subnav li a.active{ color:#bce9d4}

header .submenu{ background:#4a4a4a; position:absolute; top:110px; left:0; z-index:9; width:100%; display:none; padding:30px 0}
header .submenu ul{ overflow:hidden}
header .submenu li{ list-style:none; float:left; color:#bce9d4; width:236px; font-size:14px; margin-right:20px; border:0}
header .submenu li.col5{ margin-right:0}
header .submenu li a{ color:#fff; padding:0; line-height:normal; display:inline-block}
header .submenu .cat_links a{ color:#9ad556}
header .submenu .cat_links a:hover{ color:#dfef8b}
header .submenu .sepr{ height:15px}
header .submenu .col1{ width:175px}
header .submenu .col1 .blk{ background:#707070; height:75px; padding:20px 0 0 15px; font-family:'titillium_webbold'; font-size:20px;}
header .submenu .col1 .reseller{ margin:6px 0}
header .submenu .col1 .help a{ padding-left:60px; background:url(../img/icon_help.png) no-repeat 0 5px}
header .submenu .col1 .reseller a{ padding-left:60px; background:url(../img/icon_reseller.png) no-repeat 0 12px}
header .submenu .col1 .order a{ width:128px; height:40px; text-indent:-9999px; background:url(../img/btn_order_now.png) no-repeat 0 0; margin:7px 0 0 10px}
header .submenu .col1 .order a:hover{ background-position:bottom}

header nav li:hover .common_submenu{ display:block}
header .common_submenu{ position:absolute; top:40px; left:0; width:258px; background:#4a4a4a; z-index:9; display:none}
header .common_submenu li{ width:100%; border:0}
header .common_submenu li:hover{ background:#444}
header .common_submenu a{ color:#9ad556  !important; padding:0 15px; font-size:16px}
header .common_submenu a:hover{ color:#dfef8b !important}

.main_cont{ text-align:center; color:#464646}
.main_cont h1{ padding:25px 50px; font-size:42px; font-family:'titillium_weblight'}
.green{ color:#359a61}
.home_slider .bx-wrapper{ position:relative; width:100%}
.home_slider .bx-wrapper .bx-controls{ width:1200px; margin:auto}
.home_slider .bx-wrapper .bx-controls-direction a{ display:none}
.home_slider .bx-wrapper .bx-pager{ text-align:right; position:relative; top:-40px; right:20px}
.home_slider .bx-wrapper .bx-pager-item{ display:inline-block; padding:0 2px}
.home_slider .bx-wrapper .bx-pager a{ width:15px; height:15px; background:#77cca3; border-radius:50%; overflow:hidden; display:block; text-indent:9999px}
.home_slider .bx-wrapper .bx-pager a.active{ background:#1e643d}
.home_slider .bx-wrapper .bxslider li{ height:300px; background-color:#90c84e}
.home_slider .bx-wrapper .slide1{ background:url(../img/slide1.jpg) no-repeat center}
.home_slider .bx-wrapper .slide2{ background:url(../img/slide2.jpg) no-repeat center}
.home_slider .bx-wrapper .slide3{ background:url(../img/slide3.jpg) no-repeat center}
.home_slider .bx-wrapper .cont{ width:470px; height:300px; padding:0 20px; background:url(../img/bg_dark.png); color:#fff}
.home_slider .bx-wrapper .cont h3{ padding:75px 0 0; font-size:38px; padding-bottom:10px}
.home_slider .bx-wrapper .cont p{ font-size:22px}

.bottom_sec{ padding:20px 0 50px; overflow:hidden}
.bottom_sec .container{ width:auto; max-width:1200px}
.bottom_sec .cont{ width:70%; font-size:24px}
.bottom_sec .cont h2{ font-size:36px; color:#636363; font-family:'titillium_webbold'; padding-bottom:15px}
.bottom_sec .cont p{ padding-bottom:20px; line-height:28px}
.bottom_sec .cont .large{ font-size:28px}
.bottom_sec .points{ padding-bottom:10px}
.bottom_sec .points li{ font-size:28px; list-style:none; padding-bottom:10px; color:#464646}

.quick_quote{ width:306px; background:#df9300 url(../img/bg_qq.png) repeat-x 0 0; overflow:hidden; padding-bottom:20px; color:#fff}
.quick_quote h4{ text-align:center; font-size:23px; height:36px; padding-top:1px; text-shadow:0 0 3px #888}
.quick_quote p{ font-size:14px; text-align:center; padding-bottom:10px}
.quick_quote .form{ padding:10px 20px 0; overflow:hidden}
.quick_quote .textbox{ width:248px; height:28px; padding:0 8px; border:1px solid #b4b4b4; border-top-color:#737373; border-bottom-color:#dad9d7; margin-bottom:8px; font-size:14px; color:#616161; font-family:'titillium_webregular'; box-shadow:0 1px 2px #666 inset}
.quick_quote textarea.textbox{ resize:none; height:110px; padding-top:5px}
.quick_quote .btn_submit{ width:128px; height:40px; background:url(../img/btn_submit.png) no-repeat top; border:0; text-indent:-9999px; cursor:pointer; margin-left:68px}
.quick_quote .btn_submit:hover{ background-position:bottom}

.banner_inner{ overflow:hidden; height:250px; background-size:cover; position:relative}
.banner_inner .img{ text-align:center; height:100%}
.banner_inner .img img{ width:100%; height:100%}
.banner_inner .content{ position:absolute; top:0; left:0; width:100%}
.banner_inner .cont{ background:url(../img/bg_dark.png); height:250px; color:#fff; font-size:18px; padding:0 18px; width:550px}
.banner_inner h1{ font-family:'titillium_weblight'; font-size:42px; color:#77cca3; padding:40px 0 15px}
.banner_inner.bnr_acc .cont{ width:700px; text-align:center; margin:auto}
.banner_inner.bnr_acc p{ padding:0 80px}

.inner_page{ overflow:hidden; padding:30px 0 80px}
.inner_page h1{ font-family:'titillium_webbold'; font-size:24px; color:#636363; padding-bottom:18px}
.inner_page p a{ color:#349a60}
.inner_page p a:hover{ text-decoration:underline}
.inner_page .top_sec{ overflow:hidden; padding-bottom:60px}
.inner_page .top_sec .cont{ width:850px; font-size:18px}
.inner_page .top_sec .cont h1{ padding-bottom:30px}
.inner_page .top_sec .points{ overflow:hidden; padding:0 0 35px 30px}
.inner_page .top_sec .points li{ font-family:'titillium_webbold'; color:#359a61; width:33%; float:left}
.inner_page .top_sec .points li em{ color:#464646}
.inner_page .grey_blk{ background:#f6f5f5; width:710px; padding:30px; margin:auto; text-align:center; font-size:16px}
.inner_page .grey_blk p{ padding-bottom:20px}
.inner_page .btn_clickhere{ width:128px; height:40px; background:url(../img/btn_clickhere.png) no-repeat top; display:inline-block; overflow:hidden; text-indent:-9999px; margin-top:10px}
.inner_page .btn_clickhere:hover{ background-position:bottom}
.inner_page .popupar_lists{ padding-top:55px}
.inner_page .popupar_lists ul{ overflow:hidden; padding-left:60px}
.inner_page .popupar_lists li{ list-style:none; font-family:'titillium_webbold'; font-size:18px; width:25%; float:left}
.inner_page .popupar_lists li a{ color:#359a61}
.inner_page .popupar_lists li a:hover{ color:#00452c}

.account_page .half{ width:529px; font-size:18px}
.account_page h2{ font-size:32px; text-align:center; height:95px; line-height:36px}
.account_page .half.fl h2{ padding-bottom:32px}
.account_page .btn_area{ text-align:right; font-size:16px}
.account_page .btn_area a{ display:inline-block; line-height:32px}
.account_page p{ padding-bottom:15px}
.account_page .image{ width:100%; position:relative; margin-bottom:15px}
.account_page .image img{ max-width:100%}
.account_page .image:hover .over{ opacity:1; -moz-transition:300ms; -webkit-transition:300ms; -ms-transition:300ms}
.account_page .image .over{ background:url(../img/bg_green2.png); position:absolute; top:0; left:0; width:100%; height:100%; text-align:center; opacity:0}
.account_page .image .over a{ margin-top:120px; display:inline-block}
.account_page .image .over a:hover{ opacity:0.9}
.account_page .btn_orange{ height:32px; font-family:'titillium_webbold'; color:#fff; padding:0 15px; background:#edbf32; background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkYmYzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZDgyMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #edbf32 0%, #dd821a 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edbf32), color-stop(100%,#dd821a)); background: -webkit-linear-gradient(top,  #edbf32 0%,#dd821a 100%); background: -o-linear-gradient(top,  #edbf32 0%,#dd821a 100%); background: -ms-linear-gradient(top,  #edbf32 0%,#dd821a 100%); background: linear-gradient(to bottom,  #edbf32 0%,#dd821a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edbf32', endColorstr='#dd821a',GradientType=0 )}
.account_page .btn_orange:hover{ background:#e39822}
.account_page .points{ overflow:hidden; padding:5px 0 45px 60px}
.account_page .points li{ color:#359a61; font-family:'titillium_webbold'; width:50%; float:left}
.account_page .gray_area{ background:#f6f5f5; font-size:16px; text-align:center; padding:20px 20px 30px}
.account_page .gray_area h3{ font-family:'titillium_webbold'; font-size:24px; padding-bottom:15px}
.account_page .gray_area .btn_get_started{ width:147px; height:40px; background:url(../img/btn_get_started3.png) no-repeat 0 0; display:block; margin:10px auto 0; text-indent:-9999px}
.account_page .gray_area .btn_get_started:hover{ background-position:bottom}

#popup_acc_form{ padding:10px 25px 20px; font-size:18px}
#popup_acc_form h3{ font-family:'titillium_weblight'; font-size:42px; color:#77cca3; text-align:center; padding-bottom:10px}
#popup_acc_form .form_fields{ padding-top:25px; width:384px; margin:auto}
#popup_acc_form .textbox{ border:1px solid #b4b4b4; border-top-color:#747474; border-bottom-color:#d9d9d9; font-family:'titillium_webregular'; font-size:14px; color:#616161; padding:7px 16px; margin-bottom:6px; width:350px; float:left; box-shadow:0 1px 2px #999 inset}
#popup_acc_form .textbox.city{ width:124px}
#popup_acc_form .textbox.state{ width:86px; margin:0 6px}
#popup_acc_form .textbox.zip{ width:60px}
#popup_acc_form .center{ text-align:center}
#popup_acc_form .btn_submit{ width:128px; height:40px; background:url(../img/btn_submit.png) no-repeat top; border:0; text-indent:-9999px; cursor:pointer; margin-top:20px}
#popup_acc_form .btn_submit:hover{ background-position:bottom}

.about_page p{ padding-bottom:25px}
.about_page .top_sec .cont h2,
.contact_page .top_sec .cont h2{ padding-bottom:15px}
.contact_page a{ color:#424242}
.contact_page a:hover{ color:#349a60}
.contact_page .left{ font-size:18px; overflow:hidden; padding:10px 15px 35px}
.contact_page .address{ padding-bottom:20px}
.contact_page .address, .contact_page .contacts{ width:250px}
.contact_page .contacts .label{ display:inline-block; width:75px}
.contact_page .cform{ padding:25px 0 0; overflow:hidden}
.contact_page .cform .half{ width:300px}
.contact_page .cform .center{ text-align:center; padding-top:10px; font-size:15px}
.contact_page .cform .textbox{ width:262px; height:34px; padding:0 8px; border:1px solid #b4b4b4; border-top-color:#737373; border-bottom-color:#dad9d7; margin-bottom:8px; font-size:16px; color:#616161; font-family:'titillium_webregular'; box-shadow:0 1px 2px #666 inset}
.contact_page .cform textarea.textbox{ resize:none; height:158px; padding-top:7px}
.contact_page .cform .btn_submit{ width:128px; height:40px; background:url(../img/btn_submit.png) no-repeat top; border:0; text-indent:-9999px; cursor:pointer; margin-top:10px}
.contact_page .cform .btn_submit:hover{ background-position:bottom}

.auto_data_opt{ overflow:hidden; font-size:14px; display:table}
.auto_data_opt > li{ list-style:none; float:left; overflow:hidden; height:100%; display:flex}
.auto_data_opt > li > div{ float:left; margin:1px; padding:10px; display:table-cell}
.auto_data_opt > li li{ margin-left:18px; list-style:disc}
.auto_data_opt > li.th > div{ background:#e49e25; color:#fff; text-align:center; font-size:15px}
.auto_data_opt > li.th > .col1{ background:#945100}
.auto_data_opt > li .col1{ width:180px; background:#f6f6f6}
.auto_data_opt > li .col2{ width:170px; background:#ccc0da}
.auto_data_opt > li .col3{ width:310px; background:#d7e4bc}
.auto_data_opt > li .col4{ width:90px; background:#efdbcb; text-align:center}
.auto_data_opt > li .col1 a strong{ color:#945100; font-size:15px}
.auto_data_opt > li.even .col2{ background:#dbd0e9}
.auto_data_opt > li.even .col3{ background:#eaf1dd}
.auto_data_opt > li.even .col4{ background:#fde9d9}

.blog_page .listing{ overflow:hidden}
.blog_page h1{ padding:0 !important; color:#139a68}
.blog_page .listing li{ list-style:none; overflow:hidden; border-bottom:2px solid #e1e1e1; padding-bottom:30px; margin-bottom:20px}
.blog_page .listing li:last-child{ border:0}
.blog_page .listing li > a{ margin-bottom:20px; display:inline-block}
.blog_page .listing li > a h1:hover{ color:#646464}
.blog_page .cont a.title{ font-size:24px; color:#139a68; margin-bottom:5px; display:inline-block}
.blog_page .cont a.title:hover{ color:#dd841a}
.blog_page .cont .date_author{ overflow:hidden; color:#939393; padding-bottom:15px}
.blog_page .cont .date_author .gplus{ color:#dd821a}
.blog_page .cont .date_author .gplus:hover{ color:#139a68}
.blog_page .cont p{ padding-bottom:15px}
.blog_page .cont .read_more{ width:98px; height:25px; background:url(../img/btn_read_more.png) no-repeat 0 0; display:block; text-indent:-9999px; margin-top:20px}
.blog_page .cont .read_more:hover{ background-position:bottom}
.blog_page .paging{ background:#eee; padding:8px; overflow:hidden; font-size:16px}
.blog_page .paging .nav a{ width:32px; height:24px; display:block; float:left; background:url(../img/paging_nav.png) no-repeat 0 0; text-indent:-9999px; margin:0 1px}
.blog_page .paging .nav a:hover{ opacity:0.9}
.blog_page .paging .nav a.prev{ background-position:-33px 0}
.blog_page .paging .nav a.next{ background-position:-66px 0}
.blog_page .paging .nav a.last{ background-position:-99px 0}
.blog_page .paging .nav select{ border:0; background:#fff; height:24px; width:60px; margin:0 5px}
.blog_page .categories{ background:#349a60; overflow:hidden; margin:15px 0; padding:10px 15px}
.blog_page .categories h4{ color:#fff; font-family:'titillium_webbold'; font-size:23px}
.blog_page .categories li{ list-style:none; padding:10px; color:#b0e8c8; font-size:16px; border-bottom:1px solid #63b486}
.blog_page .categories li:last-child{ border:0}
.blog_page .categories li a{ color:#fff}
.blog_page .categories li a:hover{ color:#b0e8c8}
.blog_page .detail{ font-size:16px}
.blog_page .detail h2{ font-family:'titillium_webbold'; font-size:24px; color:#139a68; margin-bottom:5px}
.blog_page .share{ padding-bottom:12px; overflow:hidden}


footer{ background:#474747; padding:22px 0 24px; overflow:hidden; color:#fff}
footer a{ color:#fff}
footer a:hover{ opacity:0.8}
footer .left{ width:550px; padding-left:12px}
footer .left .blk{ width:265px; padding-top:20px}
footer .left .blk .title{ font-size:15px; color:#349a60; padding-bottom:5px}
footer .social a{ width:24px; height:24px; float:left; background:url(../img/social.png) no-repeat 0 0; margin-right:4px; text-indent:-9999px;}
footer .social a.fb{ background-position:-29px 0}
footer .social a.in{ background-position:-57px 0}
footer .social a.gp{ background-position:-86px 0}
footer .right{ width:570px; padding-right:10px}
footer .right h2{ font-family:'titillium_webbold'; font-size:24px; color:#349a60; text-align:center; padding-bottom:10px}
footer .testi li{ list-style:none; padding-bottom:20px}
footer .testi .author{ text-align:right}
.copyright{ background:#141414; overflow:hidden; font-size:10px; color:#8b8b8b; padding:5px 0 25px}
.copyright a{ color:#8b8b8b}
.copyright img{ vertical-align:middle; padding:0 3px}
.copyright span.fl{ padding-left:22px}
.copyright span.fr{ padding-right:22px}

form .error {border: 1px solid red !important;padding-left: 9px !important;padding-right: 9px !important;margin-bottom: 4px !important; }
form .success {color: green}
form .failure {color: red}


@media all and (max-width: 1100px) and (min-width: 1000px) {
.container, .home_slider .bx-wrapper .bx-controls{ width:1000px}
header .logo{ padding-left:20px}
header .callus{ padding-right:30px}
header .callus a{ font-size:26px}
header nav li a{ padding:0 30px}
header .subnav li{ width:130px}
header .submenu li{ width:196px; margin-right:10px}
.main_cont h1{ font-size:34px}
.home_slider .bx-wrapper .bxslider li .container{ width:100%}
.home_slider .bx-wrapper .cont{ width:430px}
.home_slider .bx-wrapper .cont h3{ font-size:34px}
.bottom_sec .container{ width:auto; padding:0 20px}
.bottom_sec .cont{ width:660px; font-size:20px}
.bottom_sec .cont h2{ font-size:32px}
.bottom_sec .points li, .bottom_sec .cont .large{ font-size:24px}
.banner_inner h1{ font-size:38px}
.inner_page .top_sec .cont{ width:670px}
.inner_page .popupar_lists ul{ padding-left:25px}
.account_page .half{ width:474px; font-size:16px}
.account_page h2{ font-size:28px; line-height:34px}
.account_page .gray_area h3{ font-size:20px}
.contact_page .address{ width:210px}
.contact_page .contacts{ width:230px}
.contact_page .cform .half{ width:250px}
.contact_page .cform .textbox{ width:220px}
.auto_data_opt > li .col1{ width:140px}
.auto_data_opt > li .col2{ width:165px}
.auto_data_opt > li .col3{ width:190px}
.auto_data_opt > li .col4{ width:80px}
footer .left{ width:460px}
footer .left .blk{ width:230px}
footer .right{ width:470px}
}

@media all and (max-width: 999px) and (min-width: 760px) {
.container, .home_slider .bx-wrapper .bx-controls{ width:760px}
header .logo{ padding-left:0}
header .callus{ padding-right:10px; font-size:15px}
header .callus a{ font-size:22px}
header nav li a{ padding:0 10px; font-size:16px}
header .odr_lists{ width:130px}
header .odr_lists h4{ font-size:18px}
header .subnav li.label{ width:90%}
header .subnav li{ width:125px}
header .submenu li{ width:143px; margin-right:10px}
header .submenu .cat_title a{ font-size:14px; line-height:18px}
header .submenu .cat_links a{ font-size:13px}
header .submenu .col1{ width:145px}
header .submenu .col1 .blk{ padding:20px 0 0 8px}
header .submenu .col1 .order a{ margin-left:0}
header .common_submenu{ width:200px}
header .common_submenu a{ font-size:13px}
.main_cont h1{ font-size5px}
.home_slider .bx-wrapper .bxslider li .container{ width:100%}
.home_slider .bx-wrapper .cont{ width:360px; height:300px}
.home_slider .bx-wrapper .cont h3{ font-size:28px; padding-top:100px}
.home_slider .bx-wrapper .cont p{ font-size:16px}
.bottom_sec .container{ width:auto; padding:0 20px}
.bottom_sec .cont{ width:430px; font-size:18px}
.bottom_sec .cont h2{ font-size:28px}
.bottom_sec .points li, .bottom_sec .cont .large{ font-size:20px}
.banner_inner .cont{ font-size:16px; width:400px}
.banner_inner h1{ font-size:36px; padding:30px 0 10px}
.banner_inner.bnr_acc .cont{ width:550px}
.banner_inner.bnr_acc p{ padding:0 30px}
.inner_page h1{ font-size:20px; padding-bottom:15px}
.inner_page .top_sec .cont{ width:430px; font-size:16px}
.inner_page .top_sec .cont h2{ padding-bottom:15px}
.inner_page .top_sec .points{ padding-bottom:20px}
.inner_page .top_sec .points li{ width:50%}
.inner_page .grey_blk{ width:650px}
.inner_page .popupar_lists ul{ padding-left:25px}
.inner_page .popupar_lists li{ width:33%; font-size:16px}
.account_page .half{ width:360px; font-size:16px}
.account_page h2{ line-height:28px; height:80px; font-size:24px}
.account_page .image .over a{ margin-top:80px}
.account_page .points{ padding-left:20px; font-size:15px}
.account_page .gray_area h3{ font-size:16px}
.contact_page .left{ padding-bottom:0}
.contact_page .cform{ float:left; padding-left:15px}
.auto_data_opt > li > div{ padding:5px}
.auto_data_opt > li .col1{ width:100px}
.auto_data_opt > li .col2{ width:115px}
.auto_data_opt > li .col3{ width:140px}
.auto_data_opt > li .col4{ width:46px}
.blog_page .cont a.title{ font-size:20px}
footer .left{ width:410px}
footer .left .blk{ width:100%}
footer .right{ width:280px}
}

@media all and (max-width: 760px) and (min-width: 480px) {
html{ -webkit-text-size-adjust: none}
body{ font-size:14px}
.mob_only, .mob_nav{ display:block}
.btn_nav, .btn_nav_close{ height:40px; cursor:pointer; position:absolute; top:0; left:0; z-index:99}
.btn_nav_close{ display:none}
.container, .home_slider .bx-wrapper .bx-controls{ width:470px}
header .logo{ padding:40px 0 0 40px}
header .callus, header nav, header .subnav{ display:none}
header .odr_lists{ width:130px}
header .odr_lists h4{ font-size:18px}
.main_cont h1{ font-size:22px; padding:25px 20px}
.home_slider .bx-wrapper .bxslider li{ height:200px}
.home_slider .bx-wrapper .bxslider li .container{ width:100%}
.home_slider .bx-wrapper .cont{ width:300px; height:200px}
.home_slider .bx-wrapper .cont h3{ font-size:24px; padding-top:50px}
.home_slider .bx-wrapper .cont p{ font-size:14px}
.home_slider .bx-wrapper .bx-pager a{ width:10px; height:10px}
.bottom_sec .container{ width:auto; padding:0 20px}
.bottom_sec .cont{ width:auto; font-size:16px}
.bottom_sec .cont h2{ font-size:22px}
.bottom_sec .points li, .bottom_sec .cont .large{ font-size:18px}
.quick_quote{ margin:20px 80px 0 0}
.banner_inner{ height:220px}
.banner_inner .cont{ font-size:14px; width:304px; height:220px}
.banner_inner h1{ font-size:26px; padding:20px 0 10px}
.banner_inner.bnr_acc .cont{ width:410px}
.banner_inner.bnr_acc p{ padding:0 15px}
.inner_page h1{ font-size:20px; padding-bottom:15px}
.inner_page .top_sec .cont{ width:100%; font-size:16px; padding-bottom:20px}
.inner_page .top_sec .cont h2{ padding-bottom:15px}
.inner_page .top_sec .points{ padding-bottom:20px}
.inner_page .top_sec .points li{ width:50%}
.inner_page .grey_blk{ width:auto; margin:0 20px; padding:20px}
.inner_page .popupar_lists ul{ padding-left:20px}
.inner_page .popupar_lists li{ width:50%; font-size:16px}
.account_page .half{ width:100%; font-size:16px; padding:25px 0}
.account_page h2{ line-height:24px; height:auto !important; padding-bottom:20px !important; font-size:24px}
.account_page .image .over a{ margin-top:110px}
.account_page .points{ font-size:15px; padding:5px 0 30px 40px}
.account_page .gray_area h3{ font-size:16px}
#popup_acc_form{ padding:5px 15px 10px; font-size:16px}
#popup_acc_form h3{ font-size:28px}
#popup_acc_form .textbox{ width:340px}
#popup_acc_form .textbox.city{ width:124px}
#popup_acc_form .textbox.state{ width:78px}
#popup_acc_form .textbox.zip{ width:57px}
.contact_page .left{ width:100%; font-size:16px; padding-bottom:5px}
.contact_page .address{ width:45%}
.contact_page .contacts{ width:55%}
.contact_page .cform{ width:300px; margin-right:75px}
.contact_page .cform textarea.textbox{ height:100px}
.auto_data_opt > li > div{ padding:5px}
.auto_data_opt > li .col1{ width:110px}
.auto_data_opt > li .col2{ width:125px}
.auto_data_opt > li .col3{ width:140px}
.auto_data_opt > li .col4{ width:50px}
.blog_page .listing li,
.blog_page .paging{ font-size:14px}
.blog_page .cont a.title{ font-size:18px}
.blog_page .categories{ margin:15px 80px 0 0}
.blog_page .categories h4{ font-size:20px}
footer .left{ width:90%; padding:0 5%}
footer .left .blk{ width:50%}
footer .right{ width:90%; padding:0 5% 10px; border-bottom:2px solid #666; margin-bottom:30px}
.copyright span.fl{ padding-left:10px}
.copyright span.fr{ padding-right:10px}
}

@media all and (max-width: 479px){
html{ -webkit-text-size-adjust: none}
body{ font-size:14px}
.mob_only, .mob_nav{ display:block}
.btn_nav, .btn_nav_close{ height:40px; cursor:pointer; position:absolute; top:0; left:0; z-index:99}
.btn_nav_close{ display:none}
.container, .home_slider .bx-wrapper .bx-controls{ width:310px}
header .logo{ padding:50px 0 0 0}
header .logo img{ width:176px}
header .callus, header nav, header .subnav{ display:none}
header .odr_lists{ width:124px}
header .odr_lists h4{ font-size:18px}
.main_cont h1{ font-size:18px; padding:20px 10px}
.home_slider .bx-wrapper .bxslider li{ height:180px}
.home_slider .bx-wrapper .bxslider li .container{ width:100%}
.home_slider .bx-wrapper .cont{ width:290px; padding:0 10px; height:180px}
.home_slider .bx-wrapper .cont h3{ font-size:20px; padding-top:40px}
.home_slider .bx-wrapper .cont p{ font-size:13px}
.home_slider .bx-wrapper .bx-pager a{ width:10px; height:10px}
.bottom_sec{ padding:20px 0 40px}
.bottom_sec .container{ width:auto; padding:0 8px}
.bottom_sec .cont{ width:auto; font-size:15px}
.bottom_sec .cont h2{ font-size:18px}
.bottom_sec .cont p{ line-height:22px}
.bottom_sec .points li, .bottom_sec .cont .large{ font-size:16px}
.quick_quote{ margin:20px 1px 0 0}
.banner_inner{ height:220px}
.banner_inner .cont{ font-size:14px; width:auto; height:220px}
.banner_inner h1{ font-size:20px; padding:15px 0 8px}
.banner_inner.bnr_acc .cont{ width:auto}
.banner_inner.bnr_acc p{ padding:0}
.inner_page h1{ font-size:18px; padding-bottom:15px}
.inner_page .top_sec .cont{ width:100%; font-size:16px; padding-bottom:20px}
.inner_page .top_sec .cont h2{ padding-bottom:15px}
.inner_page .top_sec .points{ padding-bottom:20px}
.inner_page .top_sec .points li{ width:100%}
.inner_page .grey_blk{ width:auto; margin:0 10px; padding:15px}
.inner_page .popupar_lists ul{ padding-left:20px}
.inner_page .popupar_lists li{ width:100%; font-size:16px}
.account_page .half{ width:100%; font-size:16px; padding:25px 0}
.account_page h2{ line-height:20px; height:auto !important; font-size:20px; padding-bottom:15px !important}
.account_page .image .over a{ margin-top:70px}
.account_page .points{ font-size:15px; padding:0 0 25px 30px}
.account_page .points li{ width:100%}
.account_page .gray_area h3{ font-size:16px}
#popup_acc_form{ padding:0 5px; font-size:14px}
#popup_acc_form h3{ font-size:24px}
#popup_acc_form .form_fields{ width:238px}
#popup_acc_form .textbox{ width:214px; padding:6px 10px}
#popup_acc_form .textbox.city{ width:214px}
#popup_acc_form .textbox.state{ width:108px; margin-left:0}
#popup_acc_form .textbox.zip{ width:76px}
.contact_page .left{ width:100%; font-size:16px; padding-bottom:5px}
.contact_page .address,
.contact_page .contacts{ width:100%}
.contact_page .cform{ width:300px}
.contact_page .cform .textbox{ margin-left:4px}
.contact_page .cform textarea.textbox{ height:100px}
.auto_data_opt{ width:100%}
.auto_data_opt > li{ display:block; padding-bottom:25px}
.auto_data_opt > li > div{ padding:5px}
.auto_data_opt > li.th{ display:none}
.auto_data_opt > li .col1,
.auto_data_opt > li .col2,
.auto_data_opt > li .col3,
.auto_data_opt > li .col4{ width:300px}
.blog_page .listing li,
.blog_page .paging{ font-size:14px}
.blog_page .cont a.title{ font-size:17px; line-height:21px}
.blog_page .cont .date_author > *{ float:none; display:block}
.blog_page .cont .date_author .author{ padding-top:5px}
.blog_page .paging > *{ float:none}
.blog_page .paging .nav{ padding-top:8px}
.blog_page .categories{ margin-right:1px}
.blog_page .categories h4{ font-size:20px}
footer .left{ width:90%; padding:0 5%}
footer .left .blk{ width:100%}
footer .right{ width:90%; padding:0 5% 10px; border-bottom:2px solid #666; margin-bottom:30px}
.copyright{ text-align:center}
.copyright span.fl, .copyright span.fr{ padding:0; float:none; display:block; padding-top:5px}
}